body.custom { background: #d4d8d8; margin: 0 auto 0 auto;  }

/* HEADER ZONE */

.custom #header_area {
	background: #fff;
	height: 150px;
}

.custom #header_area .page { 
	background: #fff;
	width: 920px;
	height: 150px;
	padding: 0px;
	
	margin: 0 auto 0 auto; 
}

.custom #header {
	background: #fff;
	margin: 0 auto 0 auto;
	border-bottom: 0px;
	padding: 0px;
}

#masthead { 
	background-image: url(images/masthead.png);
	background-repeat: no-repeat;
	width: 920px;
	height: 150px;
}

/* NAVBAR ZONE */

.custom #nav_area {
	background-image: url(images/bg_nav_area.png);
	height: 35px;
	background-repeat: repeat-x;
}

.custom #nav_area .page { 
	background-image: url(images/bg_nav_area.png);
	background-repeat: repeat-x;
	height: 35px;
	width: 920px; 
	padding: 9px 0 0 0;
	margin: 0 auto 0 auto;  
}


#custom_nav {
	width: 920px; 
	height: 26px; 
	margin: 0; 
	padding: 0; 
	background:url (http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png);
	position: relative;
}

#custom_nav span {display: none;}

#custom_nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}

#custom_nav li, #custom_nav a {height: 26px; display: block;  }

#nav_home { left: 0; width: 44px; }
#nav_busted { left: 44px; width: 92px; }
#nav_empty-chairs { left: 136px; width: 157px; }
#nav_in-out { left: 293px; width: 92px; }
#nav_merely-rumors { left: 385px; width: 174px; }
#nav_paper-trails { left: 559px; width: 158px; }
#nav_workshop { left: 717px; width: 127px; }
#nav_diy { left: 844px; width: 76px; }

#nav_home a {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    0 0 no-repeat; }
#nav_home a:hover {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    0 -26px no-repeat; }
	
#nav_busted a {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    -44px 0 no-repeat; }
#nav_busted a:hover {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    -44px -26px no-repeat; }

#nav_empty-chairs a {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    -136px 0 no-repeat; }
#nav_empty-chairs a:hover {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    -136px -26px no-repeat; }

#nav_in-out a {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    -293px 0 no-repeat; }
#nav_in-out a:hover {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    -293px -26px no-repeat; }	

#nav_merely-rumors a {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
	-385px 0 no-repeat; }
#nav_merely-rumors a:hover {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
	-385px -26px no-repeat; }	

#nav_paper-trails a {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    -559px 0 no-repeat; }
#nav_paper-trails a:hover {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    -559px -26px no-repeat; }	

#nav_workshop a {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    -717px 0 no-repeat; }
#nav_workshop a:hover {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    -717px -26px no-repeat; }

#nav_diy a {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    -844px 0 no-repeat; }
#nav_diy a:hover {
	background: transparent url(http://www.citireport.com/wp-content/themes/thesis_18/custom/images/navigation-bar.png)
    -844px -26px no-repeat; }

/* CONTENT ZONE */

.custom #content_area { 
	margin: 0 auto 0 auto;
    padding:0;
    background-image: url(images/bg_content_area.png);
	background-repeat: repeat-x;
}

.custom #content_area .page {
	margin: 0 auto 0 auto;
    padding:0;
    background-image: url(images/bg_content_page.png);
	width: 920px; 
	border-bottom: 0px;
	background-repeat: repeat-x;
}

.custom #content_box {
	background-image: url(images/bg_content_page.png);
	width: 918px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333;
	border-left-color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin: 0 auto 0 auto;
	background-repeat: repeat-x;
}

.teaser h2 {text-align: left; }

.custom .teaser .post_image_link img.alignnone {
	margin: 0 auto 5px 0;
}

/* SOCIAL MEDIA BUTTONS*/

#stay_connected {
	width: 249px;
	float: right;
	border: 0;
	padding: 0;
	margin: 25px 0 5px 0;
}

#stay_connected .facebook { width: 249; height: 30px; margin: 0 0 5px 0;}

#stay_connected .twitter { width: 249; height: 30px; margin: 0 0 5px 0;}

#stay_connected .rss { width: 249; height: 30px;}

/* EMAIL SIGNUP */

#email_signup_form {width: 249; height: 99px; margin: 0 0 25px 0; float: right; background-image: url(images/bg_email_signup_form.png); padding: 40px 0 0 0; }
#email_signup_form input, textarea {font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px;} 
#email_signup_form #subForm {width: 249px;}
#email_signup_form #name {width: 167px; height: 25px; margin-bottom: 5px; margin-left: 65px;}
#email_signup_form #xkyykl-xkyykl {width: 167px; height: 25px; margin-bottom: 5px; margin-left: 65px;}

#email_signup_form span.label,span.spacer,span.multiple span {width:36px;float:left;}
#email_signup_form span.label {font-size:10px; color: #333; }
#email_signup_form span.multiple {float:left;} 
#email_signup_form span.button {padding-left:65px; padding-top: 5px; height: 10px; } 
#email_signup_form div.clear {clear:both;padding-top:5px;}


/* FOOTER ZONE */

.custom #footer_area {
	background-image: url(images/bg_footer_area.png);
 	background-repeat: repeat;
}

.custom #footer_area .page { 
	background-image: url(images/bg_footer_area.png);
 	background-repeat: repeat;
	width: 920px;
	margin: 0 auto 0 auto;
}

.custom #footer { 
	width: 880px;
	background: transparant;
	margin: 0 auto 0 auto;
	border-top: 0px;
}

.custom .teaser { text-align: justify; }




/* FEATURED CONTENT SLIDER*/

.custom #feature_box {
	border: 0;
	margin: 17px 0 0 10px;
	padding: 0;
	width: 612px;
	overflow: hidden;
	background: #fff;
}

#featured_slider {
	float: left;
	position: relative;
	background-color: #FFF;
	border: 2px solid #8a2520;
	width: 606px;
	margin: 0;
}
#featured_slider ul, #featured_slider ul li {
	list-style: none !important;
	border: none !important;
	float: left;
	margin: 10px;
	width: 606px;
	height: 300px;
}
#featured_slider .img_right {
	float: left;
	width: 150px;
	height: 200px;
	margin-left: 20px;
}
#featured_slider .img_right img {
	width: 150px;
	height: 200px;
}
#featured_slider .content_left a {
	font-size: 24px;
	color: #802520;
}
#featured_slider .content_left a:hover {
	font-size: 24px;
	color: #802520;
	text-decoration: underline;	
}
#featured_slider .content_left p {
	line-height: 22px !important;
	color: #333;
	font-size: 13px;
}
#featured_slider .content_left h2 {
	font-size: 20px !important;
	margin-bottom: 10px;
	font-size: 24px;
	color: #802520;
	text-decoration: underline;
}
#featured_slider .feat_prev {
	background: transparent url(http://www.citireport.com/wp-content/plugins/wp-featured-content-slider/images/sprite.png) no-repeat;
	background-position: 0px 0px;
	width: 17px;
	z-index: 10;
	height: 16px;
	position: absolute;
	left: 20px;
	cursor: pointer;
	bottom: 15px;
	float: left;
}
#featured_slider .feat_prev:hover {
	background-position: 0px -16px;
}
#featured_slider .feat_next {
	background: transparent url(http://www.citireport.com/wp-content/plugins/wp-featured-content-slider/images/sprite.png) no-repeat;
	background-position: -17px 0px;
	width: 17px;
	z-index: 10;
	height: 16px;
	position: absolute;
	left: 40px;
	bottom: 15px;
	cursor: pointer;
}
.custom #featured_slider .feat_next:hover {
		background-position: -18px -16px;
}
.feat_link {
	float: right;
	position: relative;top: -5px;
}
.feat_link a {
	float: left;
	font-size: 9px;color: #CCC;
	display: none;
}


/* Related Article Container */

#related-articles_container {
background: #f9f9f9;

display: block;
overflow: hidden;
width:595px;
min-height:150px;
height:auto !important;
padding: 0 5px 5px 10px;
margin: 15px 0 0 0;
}

.custom #relatedcontent h3 {text-shadow: 0px -1px #e2e2e2; font-size: 20px; color: #8a2520; margin: 10px 0 10px 0;}

.cat-post-list li {
list-style-type: square;
color: #666666;
font-size:15px;
line-height: 17px;
margin:0 10px;
}

.cat-post-list a:hover {text-decoration:underline;color:#8a2520;}

.custom #content {
-ms-word-break: break-all;
     word-break: break-all;

     /* Non standard for webkit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

